[InputMethod]
Name[ca]=Zhengma
Name[da]=Zhengma
Name[de]=Zhengma
Name[he]=ז׳נגמה
Name[ja]=Zhengma
Name[ko]=Zhengma
Name[ru]=Чжэнма
Name[tr]=Zhengma
Name[zh_CN]=郑码
Name[zh_TW]=鄭碼
Name=Zhengma
Icon=fcitx-zhengma
Label=郑
LangCode=zh_CN
Addon=table
Configurable=True

[Table]
Name[ca]=Zhengma
Name[da]=Zhengma
Name[de]=Zhengma
Name[he]=ז׳נגמה
Name[ja]=Zhengma
Name[ko]=Zhengma
Name[ru]=Чжэнма
Name[tr]=Zhengma
Name[zh_CN]=郑码
Name[zh_TW]=鄭碼
Name=Zhengma
UniqueName=zhengma
Icon=fcitx-zhengma
File=table/zhengma.main.dict
OrderPolicy=No
PinyinKey=[
AutoSelect=True
AutoSelectLength=-1
NoMatchAutoSelectLength=0
MatchingKey=*
AutoPhraseLength=4
ExactMatch=False
Hint=False  
